View Issue Details

IDProjectCategoryView StatusLast Update
0003290SOGoWeb Mailpublic2017-05-31 09:09
Reportertifenn.legoff Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformSOGo 2.3.0OSDebianOS Version7.8 x64
Product Version2.3.0 
Fixed in Version3.2.5 
Summary0003290: Add new feature wish permits to compress attachments
Description

Hello,
In our webmail, is it possible to compress all attachments when we click on "save all" to have only one file to save ? Actually, if we have many attachments, we have as many windows opened as attachments.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-22 11:41 tifenn.legoff New Issue
2015-07-23 03:55 Christian Mack Severity minor => feature
2017-05-31 09:09 francis Status new => resolved
2017-05-31 09:09 francis Fixed in Version => 3.2.5
2017-05-31 09:09 francis Resolution open => fixed
2017-05-31 09:09 francis Assigned To => francis